.infoList {
	MARGIN-TOP: 7px; OVERFLOW-Y: auto; OVERFLOW-X: hidden; COLOR: #00795a; MAX-HEIGHT: 225px; POSITION: relative; ; HEIGHT: expression(this.scrollHeight > 224 ? "225px" : "auto" )
}
.infoBody {
	WIDTH: 260px; COLOR: #00795a; POSITION: relative
}
.infoBody A {
	TEXT-DECORATION: none
}
.infoBody A:hover {
	TEXT-DECORATION: underline
}
.infoBody UL {
	MARGIN: 0px 0px 0px -10px
}
.infoBody UL {
	MARGIN: 0px 0px 0px 20px
}
.infoBody LI {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
.smileyLink {
	COLOR: #67af9d; TEXT-DECORATION: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG A {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.eliteSmiley {
	FLOAT: left; VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
IMG.oldSmiley {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.smileyInfo {
	FONT-SIZE: 7pt
}
.oldSmileyInfo {
	FONT-SIZE: 7pt
}
.smileyInfo {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.oldDate {
	PADDING-TOP: 2px
}
.oldSmileyInfo {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.listSmiley {
	LIST-STYLE-POSITION: outside; MARGIN-LEFT: 0px; CURSOR: hand; COLOR: #00795a
}
.javaLink {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #00795a; PADDING-TOP: 5px; TEXT-DECORATION: none
}
